--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets 'Content-Type' header value. Overrides if already exists.
full_name: HTTP::Message::Headers#contenttype=
is_singleton: false
name: contenttype=
params: (contenttype)
visibility: public
